.topnav {
  overflow: auto;
  background-color: #509834;
}

.top-element{
  height: 63px;
  background: #83B66F;
    border: 0;
  width: 82px;
  font: caption;
  font-weight: bold;
  color: #FFF;
}

body {
  background-color: #EAF2E4;
}

.log_out_btn {
  background-color: #83B66F !important;
    float: right !important;
  margin-right: 5px;
  border: 0 !important;
  width: 82px;
  font: caption;
  font-weight: bold;
  height: 63px;
  color: #FFF !important;
}

.happy_btn {
  background-color: #EAF2E4;  
    font-weight: bold;
}

.logo {
  float: left;
  margin-left: 28px;
  font-size: 2em;
  height: 64px;
  letter-spacing: 1px;
  text-transform: uppercase;
} @media(max-width: 768px) {
  .logo {
  }
}

.login_box {
  /*border-left: 1px solid #dddfe2;*/
  background: rgba(255,255,255,0.5);
  -webkit-backdrop-filter: blur(10px);
  backdrop-filter: blur(10px);
  border: 1px solid rgba(255,255,255,0.25);
  border-radius: 25px;
  margin: 2em;
}

.vertical-center {
  margin: 0;
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  width: 100%
}

@media (max-width: 520px) {
  .login_box {
    border-top: 1px solid #dddfe2;
  }
  
  @media (max-height: 660px) {
    .vertical-center {
      margin: 0;
      position: absolute;
      top: 0%;
      transform: translateY(0%);
      width: 100%
    }
  }
  
  